.stock {
    background: #6e6a6a;
    position: absolute;
    left: 5px;
    top: 5px;
    text-transform: capitalize;
    display: inline-block;
    text-align: center;
    z-index: 5;
    color: #fff;
    font-size: 11px;
    padding: 0 2px;
    font-weight: 600;
    line-height: 26px;
    min-width: 65px;
    border-radius: 5px;
}
.col-prolopp {
    position: relative;
}
.search-page .content_page-title h1 {
    text-transform: uppercase;
    margin-top: 0;
    font-size: 23px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 0;
    text-align: center;
    padding: 20px 0;
}
/*maps*/
.maps_box{
    margin: 30px 0;
}
.maps{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.maps_title{
    text-align: start;
    margin-bottom: 30px;
}
.maps_select{
    width: 30%;
    height: 550px;
    border-radius: 8px;
}
.shop_map_location{
    width: calc(70% - 30px);
}
.maps_select{
    padding: 10px 10px 0;
    border-radius: 10px;
    border: 0;
    background: var(--subbgshop);
}
.maps_city {
    margin-bottom: 10px;
    padding: 0px 15px;
    padding-right: 25px;
    cursor: pointer;
    outline: none;
    text-overflow: ellipsis;
    border-radius: 4px;
    height: 40px;
    line-height: 38px;
    background: #fff;
    border: 1px dashed var(--colorshop);
    font-size: 15px;
    width: 100%;
    color: var(--colorshop);
    font-weight: 500;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}
#customerDistrictId{
    margin-bottom: 20px;
}
.maps_detail_link{
    padding: 0;
    margin: 0;
    max-height: 285px;
    height: 285px;
    overflow: hidden;
    overflow-y: auto;
}
.maps_detail_link::-webkit-scrollbar {
    width: 4px;
    border-radius: 10px;
}
.maps_detail_link::-webkit-scrollbar-thumb {
    background-color: #b3b3b3;
    border-radius: 10px;
}
.maps_detail>ul>span{
    margin: 20px;
}
.maps_detail_item{
    list-style: none;
    padding: 10px;
    display: flex;
    flex-direction: column;
}
.maps_detail_item a{
    text-decoration: none;
    color: #000;
}
.maps_detail_name{
    display: block;
    font-weight: 700;
    margin-bottom: 4px;
}
.maps_detail_sub_name{
    color: #333;
    font-size: 16px;
}
.maps_detail li p{
    margin-bottom: 0;
}
.maps_detail li p:nth-child(1){
    font-weight: bold;
    margin-bottom: 4px;
}
.maps_detail li p:nth-child(2),
.maps_detail li a{
    color: #333;
}
.maps_detail li{
    padding: 12px;
}
.maps_select_title{
    margin-top: 10px;
}
.contact_select_title{
    margin-bottom: 10px;
}
#add-to-cart {
    margin-bottom: 10px;
    border: 1.5px solid var(--btn_product_addcart);
    background: var(--btn_product_addcart);
}

.wrap-addcart button {
    padding: 5px 30px;
    height: auto;
}
#add-to-cart:hover {
    background: #fff;
    color: var(--btn_product_addcart);
}
.swatch .header {
    padding-right: 15px;
}

.swatch:first-child {
    margin-bottom: 20px;
}

.p-choose,.p-line-content a {
    position: relative;
    display: block;
    margin: 0;
    padding: 7px 10px;
    min-width: 70px;
    font-size: 12px;
    font-weight: 500;
    color: var(--colorshop);
    background-color: #f2f2f2;
    border: 1px solid #999;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
}

.p-choose.active:before,.p-line-content a.active:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    right: -1px;
    top: -1px;
    border-style: solid;
    border-width: 0px 19px 19px 0px;
    border-color: transparent #000 transparent transparent;
}

.p-choose.active:after,.p-line-content a.active:after {
    position: absolute;
    content: "";
    width: 19px;
    height: 19px;
    right: -1px;
    top: -1px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23fffff' d='M0 0h16c2.21 0 4 1.79 4 4v16L0 0z' transform='translate(-804 -366) translate(180 144) translate(484 114) translate(16 80) translate(0 28) translate(124)'/%3E%3Cg fill='%23FFF'%3E%3Cpath d='M4.654 7.571L8.88 3.176c.22-.228.582-.235.81-.016.229.22.236.582.017.81L5.04 8.825c-.108.113-.258.176-.413.176-.176 0-.33-.076-.438-.203L2.136 6.37c-.205-.241-.175-.603.067-.808.242-.204.603-.174.808.068L4.654 7.57z' transform='translate(-804 -366) translate(180 144) translate(484 114) translate(16 80) translate(0 28) translate(124) translate(7.5)'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.infoList-deliverly li span i {
    font-size: 24px;
    color: var(--btn_product_addcart);
}
/*check out*/
.check_out{
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
}
.checkout_left{
    width: 57%;
    padding: 56px 66px 56px 0;
    border-right: 1px solid #cecdcd;
}
.checkout_right{
    width: 43%;
    padding: 56px 0 0 44px;
    background-color: #fafafa;
    position: relative;
    z-index: 1;
}
.checkout_right:after {
    content: "";
    display: block;
    width: 300%;
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: #fafafa;
    z-index: -1;
    left: 0;
    background-position: left top;
}
.check_out_store{
    font-size: 24px;
    font-weight: 700;
    display: block;
}
.check_out_breadcrumb{
    display: flex;
    gap: 10px;
    font-size: 12px;
    margin: 10px 0;
}
.check_out_breadcrumb_icon{
    color: #999999;
}
.check_out_breadcrumb a{
    color: #338dbc;
}
.check_out_breadcrumb a:hover{
    filter: brightness(1.2);
}
.check_out_breadcrumb p{
    color: #4d4d4d;
}
.checkout_left_user_name h5{
    color: #333333;
    font-size: 20px;
}
.checkout_left_no_user{
    margin-bottom: 10px;
    color: #737373;
}
.checkout_left_no_user a{
    color: #338dbc;
}
.checkout_left_no_user a:hover{
    filter: brightness(1.2);
}
.checkout_left_yes_user{
    margin-bottom: 10px;
}
.checkout_left_user_icon{
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #d8d8d8;
    color: #fff;
    border-radius: 8px;
    font-size: 20px;
}
.checkout_left_yes_user{
    display: flex;
    gap: 16px;
    align-items: center;
}
.checkout_left_user_right{
    color: #737373;
}
.checkout_left_action a,
.checkout_left_user_right a{
    color: #338dbc;
}
.checkout_left_action a:hover,
.checkout_left_user_right a:hover{
    filter: brightness(1.2);
}
.checkout_voucher_inp,
.checkout_user_inf_select,
.checkout_left_user_inf input{
    background-color: #fff;
    color: #333333;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
    outline: none;
    border: 1px solid #D9D9D9;
}
.checkout_voucher_inp:focus,
.checkout_user_inf_select:focus,
.checkout_left_user_inf input:focus{
    border-color: #0a53be;
}
.checkout_user_inf_select{
    margin-bottom: 10px!important;
}
.checkout_left_user_inf label{
    display: none;
}
.checkout_left_user_inf textarea{
    border: 1px solid #D9D9D9;
}
.checkout_ship_title{
    margin: 14px 0;
    font-weight: 600;
    font-size: 20px;
}
.checkout_ship_list{
    border-radius: 4px;
    border: 1px solid #cecdcd;
}
.checkout_ship_list ul{
    margin: 0;
    padding: 0;
}
.checkout_ship_list li{
    list-style: none;
    gap: 10px;
    margin: 16px;
}
.checkout_ship_list input{
    margin-right: 10px;
}
.checkout_left_ship #tableShipFee p{
    margin: 14px 0;
    font-weight: 600;
    font-size: 20px;
}
.checkout_left_action{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.checkout_left_action button{
    border-radius: 4px;
    font-weight: 500;
    padding: 10px 20px;
    background: #338dbc;
    color: #fff;
    border: none;
    outline: none;
}
.checkout_left_action button:hover{
    filter: brightness(1.2);
}
.checkout_product{
    margin-bottom: 14px;
    display: flex;
    gap: 10px;
    align-items: center;
}
.checkout_product_img{
    position: relative;
    display: inline-block;
}
.checkout_product_img img{
    width: 60px;
    height: 60px;
    max-width: 60px;
    display: block;
    object-fit: cover;
    border-radius: 8px;
    border: 1px solid #f7f7f7;
}
.checkout_product_total{
    position: absolute;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(153, 153, 153, 0.9);
    color: #fff;
    top: -8px;
    right: -8px;
}
.checkout_product_name{
    color: #4b4b4b;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.checkout_product_price{
    margin-left: auto;
    color: #4b4b4b;
}
.checkout_product_list{
    border-bottom: 1px solid #e1e1e1;
}
.checkout_right_voucher{
    padding: 14px 0;
    border-bottom: 1px solid #e1e1e1;
}
.checkout_voucher_main{
    display: flex;
    gap: 14px;
    align-items: center;
}
.checkout_voucher_inp{
    width: calc(75% - 14px);
    margin-bottom: 0;
    height: 42px;
    line-height: 42px;
}
.checkout_voucher_btn{
    width: 25%;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background-color: #c8c8c8;
    border-radius: 4px;
    color: #fff;
    transition: all .3s ease;
}
.checkout_voucher_btn.active{
    background-color: #338dbc;
}
.checkout_right_price{
    padding: 14px 0;
    border-bottom: 1px solid #e1e1e1;
}
.checkout_right_price_product{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    color: #717171;
}
.checkout_right_price_product span:nth-child(2){
    color: #4b4b4b;
}
.checkout_right_price_ship{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #717171;
}
.checkout_right_price_ship span:nth-child(2){
    color: #4b4b4b;
}
.checkout_right_all_price{
    margin-top: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    color: #4b4b4b;
}
.checkout_right_all_price ._showTotalMoney{
    font-size: 20px;
}
.checkout_right_all_price_vnd{
    font-size: 14px;
    margin-right: 10px;
    color: #969696;
}
.check_out_box .select2 {
    width: 100% !important;
    margin-bottom: 10px;
}
.check_out_box .select2-container .select2-selection--single .select2-selection__rendered{
    width: 100% !important;
    line-height: 44px;
    font-weight: 400;
    border: none;
}
.check_out_box .select2-container .select2-selection--single{
    width: 100% !important;
    height: 44px;
    border: 1px solid #D9D9D9;
}
.checkout_left_user .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 44px !important;
}
/*order_success*/
.order_success_top a{
    color: #0a53be;
}
.order_success_top h1{
    color: var(--color_main);
}
.table_product th{
    width: calc(50%/3);
}
.table_product th:first-child{
    width: 50%;
}
.table_product_img img{
    display: block;
    width: 140px;
    height: 140px;
    object-fit: contain;
    max-width: 140px;
}
.table_product_name a{
    text-decoration: none;
    color: #333;
}
.table_product_name a:hover{
    color: var(--color_main);
}
.order_success_infor .w-100{
    padding: 10px 0;
}
.order_success_infor .w-100:nth-child(odd){
    border-bottom: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
}
.order_success_infor .col-3{
    color: #977307;
}
.tablet_shows{
    display: none!important;
}
.product-loop-wapper .product-loop-thumb .product-loop-button .btn-loop .item_link_loop.onwishlist_btn_add.active:before {
    content: "\e813";
    font-weight: 700;
    color: red;
}
.visible-lg, .visible-md, .visible-sm, .visible-xs {
    display: none !important;
}
.page-layout .wrapper-cart-detail .page-container-bg{
    height: auto;
}
.wrapbox_info_customer .info_cst_item i {
    font-size: 20px;
    color: var(--bgheader);
}
.select-color a img {
    width: 25px;
}
.order_search_search {
    display: flex
;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
    flex-direction: column;
}
.order_search_title {
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    margin: 20px;
}
.order_search_form input {
    width: 400px;
    padding: 8px 12px;
    outline: none;
}
#frmIndexOrder {
    display: flex;
    justify-content: center;
    column-gap: 10px;
}
.order_search_form button {
    padding: 8px 12px;
    border: none;
    outline: none;
    background-color: #000;
    color: #fff;
    transition: all .3s ease;
}
.order_search_product_new {
    display: flex;
    justify-content: center;
    margin: 30px 0;
}
.paginator span.labelPages, .paginator span.titlePages {
    display: none !important;
}
.paginator {
    display: flex;
    align-items: center;
    justify-content: center;
}
.paging-next:before, .paging-last:before, .paging-previous:before, .paging-first:before {
    font-family: "Phosphor";
    font-weight: 500;
}

.paging-last:before {
    content: "\e12a";
}

.paging-previous:before {
    content: "\e138";
}

.paging-next:before {
    content: "\e13a";
}

.paging-first:before {
    content: "\e128";
}
.contact-form .form-group {
    margin-bottom: 10px;
}
#login input {
    width: 100%;
    border: 1px dashed var(--colorshop_titlte);
    background: #fff;
    padding: 0 20px;
    line-height: 40px;
    height: 40px;
    max-width: 100%;
    border-radius: 3px;
    outline: none;
    margin-bottom: 15px;
}

#login .btns input {
    cursor: pointer;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 37px;
    padding: 0 30px;
    font-weight: 500;
    font-size: 14px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    color: var(--color_button);
    background: var(--bg_button);
    border: 1px dashed var(--bg_button);
    width: auto;
    margin-bottom: 0;
}
/*album*/
.album_box{
    margin: 30px 0;
}
.album_title{
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
}
.album_list{
    display: flex;
    flex-wrap: wrap;
    gap: calc(40px / 3);
}
.album_item{
    width: calc(25% - 10px);
    border-radius: 4px;
    overflow: hidden;
}
.album_item:hover img{
    scale: 1.1;
}
.album_item_img{
    overflow: hidden;
}
.album_item_img img{
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    transition: all .3s ease;
}
.album_item_name{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    height: 60px;
    padding: 0 6px;
    text-align: center;
    border: 1px solid #f1f1f1;
}
.album_item_name a{
    font-weight: 700;
    text-decoration: none;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.album_item_name a:hover{
    color: var(--color_main);
}
.album_ctm{
    margin-top: 30px;
}
.album_ctm_top img{
    width: 100vw;
    height: 60vh;
    object-fit: cover;
    border-radius: 10px;
}
.album_ctm_top_content p{
    margin-bottom: 0;
    margin-top: 20px;
}
.album_ctm_center_img img{
    height: 30vh;
    width: 100vw;
    object-fit: cover;
    margin: 20px 0;
    border-radius: 5px;
}
.album_ctm_bottom{
    margin: 30px 0;
}
.album_list,
.album_ctm_center_list{
    display: flex;
    flex-wrap: wrap;
    gap: calc(40px / 3);
}
.album_list .album_item,
.album_ctm_center_list .product_all{
    width: calc(25% - 10px);
}
.product_index_tablet_title {
    padding: 20px 0;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}
#productCarousel-thumb .slick-slide {
    padding: 1px;
    border: 1px solid #d3d0d0;
}
#productCarousel-thumb .slick-slide img {
    min-height: 72px;
    max-height: 72px;
    object-fit: cover;
    height: 100%;
}
.checkout_left_user_inf .location-selector .location-icon{
    top: 40%;
    left: 10px;
}
.checkout_left_user_inf .location-selector .search-icon{
    top: 40%;
}
.checkout_left_user_inf .location-selector .input-wrapper{
    padding: 0;
}
.checkout_left_user_inf .location-selector .main-input{
    padding: 10px 40px 10px 45px !important;
}
@media (max-width: 991px) {
    .tablet_hidden{
        display: none!important;
    }
    .tablet_shows{
        display: block!important;
    }
    .check_out{
        flex-wrap: wrap;
    }
    .checkout_left{
        width: 100%;
        order: 2;
        padding: 0;
        border-right: none;
        margin: 30px 0;
    }
    .checkout_right{
        width: 100%;
        order: 1;
        padding: 0;
        border-bottom: 1px solid #e1e1e1;
        border-top: 1px solid #e1e1e1;
    }
    .checkout_right:before {
        content: "";
        display: block;
        width: 300%;
        position: absolute;
        top: -1px;
        bottom: -1px;
        background-color: #fafafa;
        z-index: -1;
        right: 0;
        background-position: right top;
        border-bottom: 1px solid #e1e1e1;
        border-top: 1px solid #e1e1e1;
    }
    .checkout_right:after{
        top: -1px;
        bottom: -1px;
        border-bottom: 1px solid #e1e1e1;
        border-top: 1px solid #e1e1e1;
    }
    .checkout_right_all_price{
        margin: 14px 0;
    }
    .checkout_right_top_shop_name{
        font-size: 24px;
        padding: 20px 0;
        display: block;
        font-weight: 700;
    }
    .checkout_mobile_click{
        display: flex!important;
        justify-content: space-between;
        align-items: center;
        padding: 14px 0;
        cursor: pointer;
        border-bottom: 1px solid #e1e1e1;
        position: relative;
        z-index: 1;
        user-select: none;
    }
    .checkout_mobile_click:before{
        content: "";
        display: block;
        width: 100%;
        position: absolute;
        bottom: -1px;
        z-index: -1;
        right: 0;
        border-bottom: 1px solid #e1e1e1;
    }
    .checkout_mobile_click:after{
        content: "";
        display: block;
        width: 100%;
        position: absolute;
        bottom: -1px;
        z-index: -1;
        left: 0;
        border-bottom: 1px solid #e1e1e1;
    }
    .checkout_mobile_click_left{
        font-size: 16px;
        display: flex;
        align-items: center;
        gap: 5px;
        color: #338dbc;
    }
    .checkout_mobile_click ._showTotalMoney{
        font-size: 18px;
        color: #4d4d4d;
    }
    .checkout_right_voucher{
        border-bottom: none;
    }
    .checkout_right_price{
        border-top: 1px solid #e1e1e1;
    }
    .checkout_product_list{
        padding: 14px 0;
    }
    .checkout_product:last-child{
        margin-bottom: 0;
    }
    .checkout_product_list,
    .checkout_right_price,
    .checkout_right_all_price{
        display: none;
    }
    .checkout_product_list.active,
    .checkout_right_price.active{
        display: block;
    }
    .checkout_right_all_price.active{
        display: flex;
    }
    .table_product_img img{
        width: 80px;
        height: 80px;
        max-width: 80px;
    }
    .checkout_right:after{
        width: 100%;
    }
}
@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
}
.section-countdown .countdown-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}
.section-countdown .title {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}
.countdown {
    display: flex;
    align-items: center;
    gap: 10px;
}

.countdown span.days,
.countdown span.hours,
.countdown span.minutes,
.countdown span.seconds {
    background: #2f7a57;
    border-radius: 16px;
    padding: 5px;
    min-width: 48px;
    text-align: center;
    color: #fff;
    display: flex;
    flex-direction: column;
}

/* Số */
.countdown .number b {
    font-size: 12px;
    display: block;
}

/* Label dưới */
.countdown span.days::after {
    content: "Ngày";
    font-size: 12px;
    margin-top: 4px;
}
.countdown span.hours::after {
    content: "Giờ";
    font-size: 12px;
    margin-top: 4px;
}
.countdown span.minutes::after {
    content: "Phút";
    font-size: 12px;
    margin-top: 4px;
}
.countdown span.seconds::after {
    content: "Giây";
    font-size: 12px;
    margin-top: 4px;
}

/* Dấu : */
.countdown .dots {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

/* Responsive */
@media (max-width: 768px) {
    .section-countdown .countdown-wrap {
        flex-direction: column;
        gap: 10px;
    }

    .countdown {
        gap: 6px;
    }

    .countdown span.days,
    .countdown span.hours,
    .countdown span.minutes,
    .countdown span.seconds {
        min-width: 50px;
        padding: 8px 10px;
    }
    .productToolbar-addcart.productToolbar-addcart-detail{
        opacity: 1 !important;
        visibility: visible !important;
    }
}
.ph,
.ph-bold,
.ph-light,
.ph-thin,
.ph-fill,
.ph-duotone{
	display: inline-block;
	font-size: 1.15em;
	line-height: 1;
	vertical-align: -0.1em;
}
.ph-md{
	font-size: 1.15em !important;
}
.ph-lg{
	font-size: 1.53333em !important;
	line-height: .75em;
	vertical-align: -.2125em;
}
.ph-xl{
	font-size: 1.725em !important;
}
.ph-2x{
	font-size: 2.3em !important;
}
.ph-3x{
	font-size: 3.45em !important;
}
.ph-spin{
	animation: ph-spin 2s infinite linear;
}
@keyframes ph-spin{
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(359deg); }
}
